_id: 55zTdnRHBD4QwCHd
_key: '!items!55zTdnRHBD4QwCHd'
img: systems/pf1/icons/skills/arrow_16.jpg
name: Synergistic Touch
system:
  abilityType: sp
  actions:
    - _id: 6rtdmorj3bf3cxp8
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: max(1, floor(@class.level / 2))
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  associations:
    classes:
      - Cleric
  description:
    value: >-
      <p>You can touch a creature as a standard action to confer upon it the
      benefits of any one Teamwork feat that you possess. This effect persists
      for a number of rounds equal to 1/2 your cleric level (minimum 1). You can
      use this ability a number of times per day equal to 3 + your Wisdom
      modifier.</p>

      <p>This power replaces the Calming Touch power of the Community
      Domain.</p>
  subType: classFeat
  tag: classFeat_synergisticTouch
  uses:
    maxFormula: 3 + @abilities.wis.mod
    per: day
type: feat

